{
  "idConnectionErrorTitle": "అనుసంధాన దోషం",
  "idConnectionErrorBody": "ఇంటర్నెట్‌కు అనుసంధానాన్ని ఏర్పాటు చేయలేకపోయింది.\nదయచేసి ఇంటర్నెట్‌కు కనెక్ట్ చేసి, అనువర్తనాన్ని పునః ప్రారంభించండి.",
  "idOperatingSystemErrorTitle": "ఆపరేటింగ్ సిస్టమ్ దోషం",
  "idOperatingSystemErrorBody": "అనువర్తనానికి మీ ఆపరేటింగ్ సిస్టమ్ యొక్క ఈ సంస్కరణలో మద్దతు లేదు.\nదయచేసి మీ ఆపరేటింగ్ సిస్టమ్ ఇది పూర్తిగా తాజాగా నిర్ధారించుకోండి.",
  "idHostAlreadyOpen": "Outlook ప్రారంభం కాలేదు.\nదయచేసి Outlook ఇప్పటికే నడుస్తుంటే దాన్ని మూసివేసి మళ్ళీ ప్రయత్నించండి.",
  "idFailedToInstallEdgeTitle": "Microsoft WebView2 రన్‌టైమ్‌ను ఇన్‌స్టాల్ చేయడంలో దోషం ఏర్పడింది",
  "idFailedToInstallEdgeBody": "WebView2 ని అప్‌డేట్ చేయడంలో సమస్య ఉంది మరియు Outlook అమలు కాదు. దయచేసి మీ నిర్వాహకుడిని సంప్రదించండి.",
  "idPromptLaunchApp": "{0} స్థానం అసురక్షితం కావచ్చు, మీరు కొనసాగాలని అనుకుంటున్నారా?",
  "idPromptLaunchAppTitle": "Outlook భద్రతా నోటీస్",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook డిపెండెన్సీని అప్‌డేట్ చేయాల్సి ఉంటుంది",
  "idPromptToInstallEdgeBody": "Microsoft Outlookకు WebView2 యొక్క తాజా వెర్షన్ అవసరం మరియు దానిని మీ కోసం ఇన్‌స్టాల్ చేయగలదు. డిపెండెన్సీని అప్‌డేట్ చేయడానికి నిర్వాహకుడికి అనుమతి ఇవ్వమని ప్రాంప్ట్ చేయబడినప్పుడు దయచేసి 'అనుమతించు' ఎంచుకోండి. ఒకవేళ మీకు సహాయం అవసరమైతే, మీ నిర్వాహకుడిని సంప్రదించండి"
}